Изтриване на API ключ
curl --request DELETE \
--url https://call.aiployees.com/api/user/api-keys/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://call.aiployees.com/api/user/api-keys/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://call.aiployees.com/api/user/api-keys/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "API key deleted successfully."
}
{
"message": "API key not found."
}
API ключове
Изтриване на API ключ
Изтриване на API ключ
DELETE
/
user
/
api-keys
/
{id}
Изтриване на API ключ
Този endpoint окончателно изтрива API ключ. Всички приложения, които използват този ключ, незабавно ще загубят достъп.
Path Parameters
integer
required
Уникалният идентификатор на API ключа за изтриване
Response
string
Съобщение за успех
{
"message": "API key deleted successfully."
}
{
"message": "API key not found."
}
Това действие е незабавно и не може да бъде отменено. Всички приложения, които използват този API ключ, ще спрат да работят незабавно.
⌘I

